Subject: Diffie-Hellman USM Key MIB localized keys

From: Yost William <[email-masked]>
Date: Fri, 31 Mar 2000 12:33:54 -0500

The keys generated by using the usmDHKickstartTable are not supposed to be
localized to the snmpEngineID of the agent are they?  I don't think they
are.  I think the PKCS#5 V2 function is used to directly calculate the keys
and they are installed as is.

Is that right?

----------- William H. Yost, Thomson Consumer Electronics ------------ 
.     Home of RCA, GE, and Proscan (317) 587-4816 [email-masked]   .
.There's 3 ways to do it: The DOCSIS way, The Right way, and My Way .